[flake8]
max-line-length = 120
max-complexity = 18
max-doc-length = 72
exclude =
    .git,
    __pycache__
    migrations/**
    ci/.gitlab-ci.yml
ignore = E203, E266, E501, W503, F403, F401
select = B,C,E,F,W,T4,B9
